		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 December 2018 07:22:02
*/


/* FOOTER - TAKEN FROM LXNX GLOBAL
=================================*/    
#footer { display:inline-block; width:815px; height:130px; padding-top:10px; margin:40px auto 0; position:relative; z-index:0; clear:both; float:left; width:900px; }
#footer ul { text-align:right; margin:0; }
#footer ul li { display:inline; } 

#credits { float:right; position:relative; top:20px; text-align:right; font-size:13px; color:#999; white-space:nowrap; margin-right:10px; }
#credits a,
#credits a:visited { color:#999; text-decoration:none; font-size:13px; }
#credits a:hover { color:#666; text-decoration:underline; }
#credits a:active { color:#333; }

#bg-footer { width:960px; height:80px; position:absolute; top:0; left:-20px; background:#eee; }

    /*LEFT LINKS*/
    #left-links { float:left; width:635px; position:relative; z-index:1; }
    #left-links ul li { color:#ed1c24; background:none; padding-left:5px; margin:0; }
    
        /*Top*/
        #left-links ul.top { margin-bottom:10px; }
        #left-links ul.top li { font-size:15px; padding:0 10px 0 0; background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) right -323px no-repeat /*Dotted line*/; }        
        #left-links ul.top li.clouds-icon div { width:31px; height:31px; display:inline-block; margin-right:5px; vertical-align:bottom; background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) -169px -227px no-repeat;  }
        #left-links ul.top li.last { background-image:none; padding:0; }
        #left-links ul.top li a,
        #left-links ul.top li a:visited { text-decoration:underline; color:#ed1c24; font:14px Calibri, Arial, Helvetica, sans-serif; }
        #left-links ul.top li a:hover { text-decoration:none; color:#F03F45; }
        #left-links ul.top li a:active { text-decoration:none; color:#000; }
        
        /*Bottom*/
        #left-links ul.bottom { margin-left:45px; float:right; }
        #left-links ul.bottom li { float:left; line-height:0; padding:0 5px; border-right:#ccc 1px solid; }
        #left-links ul.bottom li.last { border:none; padding-right:0; margin-right:0; }
        #left-links ul.bottom li a,
        #left-links ul.bottom li a:visited { color:#666; text-decoration:underline; font-size:12px; }
        #left-links ul.bottom li a:hover { color:#333; text-decoration:none; }
        #left-links ul.bottom li a:active { color:#000; text-decoration:none; }
    
    /*SOCIAL ICONS*/
    #social-icons ul li a.linkedin { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) 0 -1171px no-repeat; }
    #social-icons ul li a.google-plus { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) -29px -1171px no-repeat; }
    
    #social-icons { float:right; padding-top:17px; position:relative; z-index:1; margin-right:25px; }
    #social-icons ul { text-align:left; }
    #social-icons ul li { background:none; padding:0; }
    #social-icons ul li a,
    #social-icons ul li a:visited { text-indent:-9999px; display:inline-block; width:29px; height:29px; }
    #social-icons ul li a:hover { position:relative; top:-2px; }
    
    #social-icons ul li a.twitter { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) 0 -267px no-repeat; }
    #social-icons ul li a.facebook { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) -29px -267px no-repeat; }
    #social-icons ul li a.youtube { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) -145px -267px no-repeat; }    
    #social-icons ul li a.itunes { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) -58px -267px no-repeat; }
    #social-icons ul li a.rss { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) -87px -267px no-repeat; }
    /*
    #social-icons ul li a.app-store { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1) -116px -267px no-repeat; }
    */
    #social-icons ul li a.mobile { background: url("https://store.lexisnexis.co.nz/__data/assets/image/0003/4863/sprites.png?v=0.1.1") no-repeat scroll -116px -267px transparent;}

.copy-right { margin-top:80px; width:auto; }
.copy-right > div { text-align:left; margin:auto; padding:5px 0 5px 0; overflow:hidden; }
.copy-right a, .copy-right a:active, .copy-right a:link, .copy-right a:visited, .copy-right a:hover { margin:0 5px 0 7px; float:left; line-height:19px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#808284; text-decoration:none; }
.copy-right a:hover { text-decoration:underline; }

.re-logo {
    background:url(https://store.lexisnexis.co.nz/__data/assets/image/0004/4864/re-logo.png?v=0.1.1) 0 0 no-repeat;
    width:133px;
    height:19px;
    float:right !important;
    text-indent:-9999em;
    margin-right:10px;
}

/* OVERRIDES */

#footer {
  width: 100%;
  margin: 0;
  height: auto;
}

#left-links {
  width: auto;
}
  #left-links ul.bottom li {
    float: none;
  }

#bg-footer {
  left: 0;
  width: 100%;
  height: 43px;
}

.copy-right {
  clear: both;
  margin-top: 7px;
}


#footerGrayBox aside {
    padding: 0;
}

#footerGrayNeighbour {
    margin-bottom: 0;
}

#social-icons {
  float: left;
  padding-top: 0;
  position: relative;
  z-index: 1;
  margin-right: 25px;
}

#social-icons ul{
 width: 100%;
 margin: 0;
}

#logo-footer img {
margin: 6px;
  width: 175px;
  height: auto;
}

#footerGrayNeighbour ul{
margin-top:30px;
margin-bottom:30px;
}
#footerGrayNeighbour .socialMedia ul {
margin: 0;
}

.socialMedia h2 {
margin-top:30px;
margin-bottom: 8px;
}
.socialMedia {
margin-bottom: 30px;
}

@media all and (max-width: 1200px){
.socialMedia h2 {
margin-top:8px;
}
}

@media all and (max-width: 768px){
#social-icons { 
margin-right:0;
margin-left:25px;
width: 100%;
}
}

@media all and (max-width: 375px){
#bg-footer {
    height: 65px;

}

.copy-right a, .copy-right a:active, .copy-right a:link, .copy-right a:visited, .copy-right a:hover  {
float:none!important;
display:block;
text-align:center;
margin:5px auto!important;
}
}

/*modal-popup classes starts here*/
.popup{padding:20px; display:none;}
#simplemodal-overlay{background-color:#666; cursor: default; display:none;}
    
    /* Container */
    #simplemodal-container { height:auto !important; width:620px; color:#333; m argin-top:-35%; background:#fff;
        -moz-box-shadow:0 0 8px rgba(0, 0, 0, .8);
        -webkit-box-shadow:0 0 8px rgba(0, 0, 0, .8);
        box-shadow:0 0 8px rgba(0, 0, 0, .8);
        border:4px solid #fff;
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        display:none;
    }
    #simplemodal-container a.modalCloseImg { background:url(https://store.lexisnexis.co.nz/__data/assets/image/0005/4865/x.png?v=0.1.1) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer; }
    #simplemodal-container a.modalCloseImg {
        -background:none;
        -right:-14px;
        -width:22px;
        -height:26px;
        -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='x.png', sizingMethod='scale');
    }
/*modal-popup classes ends here*/



/* site feedback style*/
.site-feedback-main{top:50% !important; left:50% !important; margin-top:-250px !important; margin-left:-239px !important; width:478px !important;}
.site-feedback-main .popup{padding-bottom:7px;}
.thanks-main{top:50% !important; left:50% !important; margin-top:-99px !important; margin-left:-314px !important;}
.thanks-content{color:#666; overflow:hidden;}
.thanks-right{padding:0 0 0 20px; float:left; width:500px;}
.thanks-content h3{font-size:24px; color:#8cc63f; font-weight:normal; margin:0 !important; padding:0; text-shadow:none;}
.thanks-content h3.error{color:#ed1c24;}
.thanks-content p{font-size:14px; margin:0 0 20px;}
.thanks-content p.popup-info{font-size:14px; color:#999;}
.thanks-content p.popup-title{font-size:18px;}
.thanks-content .button{margin:0 15px 0 0; padding:7px 0; width:100px;}

.form-controls{color:#666666; font-size:12px; list-style:none outside none; padding:0; margin:0;}
.form-controls li{margin-bottom:15px; padding:0; background:none;}
.form-controls label{color:#666666; display:block; font-weight:bold; margin-bottom:2px;}
.form-controls textarea{height:100px; width:418px; box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset; border-radius:2px 2px 2px 2px; font-size:12px; font-family:calibri,arial; color:#666;}
.form-controls input[type="text"]{width:418px; font-size:12px; font-family:calibri,arial; color:#666;}
.form-controls .error small{color:#ed1c24; display:block; font:11px Arial, Helvetica, sans-serif; margin:2px 0 0 2px;}
.form-controls .error label{color:#ed1c24;}
.form-controls .error input[type="text"], 
.form-controls .error textarea, 
.form-controls .error select{border:1px solid #ef686d; background:#faeeef;}
.form-controls li.last-child{margin-bottom:0; padding:10px 0 0;}

.popupBody{background:#fff; padding:0; overflow-y:auto;}
.iframepopup{width:435px; float:left;}
.iframepopup a, .iframepopup a:visited{outline:none;}
.iframepopup h1{margin:0 0 20px;}
.iframepopup h3{color:#ED1C24; font-size:17px; margin-bottom:15px; text-shadow:none;}
.iframepopup form fieldset legend{display:none;}
.iframepopup form fieldset, .iframepopup form{border:0; margin:0; padding:0;}
.iframepopup .formInfo{color:#666; display:block; text-align:right;}
.iframepopup .fl{float:left;}
.iframepopup .fr{float:right;}
.iframepopup .radioBox{text-align:center; padding:0 8px; display:inline-block;}
.iframepopup .radioBox.first-child{padding-left:0;}
.iframepopup .radioBox.last-child{padding-right:0;}
.iframepopup .radioBox label{width:auto; float:none;}
.iframepopup .veryLike{padding:0 20px 0 0; color:#999; width:100px; text-align:right;}
.iframepopup .notLike{color:#999;clear:both; width:100px;}
.iframepopup .cl{clear:both;}
.iframepopup .contactByPhn{text-decoration:none; padding:8px 5px 0 0; margin-left:20px}
.iframepopup .contactByPhn span{background:url(../images/sprites.png) no-repeat -189px -809px; width:10px; height:10px; display:inline-block; margin:0 0 0 3px;}
